Subject: How employees really feel about your D&I policies
From: Indeed for Employers <[email-masked]>
To: [email-masked]
Date: Tue, 18 Aug 2020 19:59:57 -0500 (CDT)

eBook

Indeed Report: Diversity and Inclusion in the Workplace

Download Now <http://content.indeed.com/dc/lAUK9xPAn4swMI2kwaGjHx7fWl6hWRLjS5aVV3xWqv8W47DG5PAlNaDFFWGA7DgKmpJi8DhwsFYAjT8F1kRFb-pGilAqIncO2zBFr2UzprxM6tBqOzzVkleq3GswGnwE/ux1800YXXJ0WDD02VDvSJ70>

<p>We asked 1,500+ workers in Australia what &lsquo;diversity and inclusion&rsquo; (D&amp;I) means to them. Common thoughts centred around treating everyone equally and fostering an environment that allows all employees to bring their true selves to work&mdash;though 46% of workers said they feel unable to do this*. Do you know how your workforce feels about these issues, and what you can do to improve diversity, inclusion and belonging in your business?</p> <p>Read the complete survey results in our new report, <b><i>Diversity and inclusion in the workplace: Fostering an environment for all employees to thrive</i></b>.</p> <p>In it, you&rsquo;ll learn:</p> <ul> <li>Why it&rsquo;s important to have D&amp;I policies in place and how they can benefit your business</li> <li>Advice from real people about how to banish barriers for workers with disabilities</li> <li>How to best communicate your D&amp;I policies</li> <li>How companies such as Vodafone, RMIT and Indeed champion D&amp;I in the workplace</li> </ul> <p><br /></p> <p><span style="font-size: 10px;">*The research in this report was commissioned by Thrive PR on behalf of Indeed and conducted by YouGov. The study was conducted online between 13 - 19 February 2020, involving 1,512 participants. </span></p>

Download Now <http://content.indeed.com/dc/lAUK9xPAn4swMI2kwaGjHx7fWl6hWRLjS5aVV3xWqv8W47DG5PAlNaDFFWGA7DgKmpJi8DhwsFYAjT8F1kRFb-pGilAqIncO2zBFr2UzprxM6tBqOzzVkleq3GswGnwE/ux1800YXXJ0WDD02VDvSJ70>

Happy Hiring, 
The Indeed Team

© 2020 Indeed
Indeed Singapore Operations 
(Pte) Ltd. | 10 Collyer Quay #24-01 | Ocean Financial Centre | Singapore 049315 | Singapore

Privacy Policy <http://content.indeed.com/WS07Q1XXJ8K2JWD00vDYV00> | Terms <http://content.indeed.com/P0D018WSJX0DLX0V0YRJ7v2> | Help <http://content.indeed.com/y7YSYvD10W0JJX3DXc00820> | Unsubscribe <[[https://offers.indeed.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=eyJpIjoiTVdZMll6WTFNakV3T0RZdyIsInQiOiJYNzVxTU1jTTdVaUUyOTI5ZEFrUk91K20rdVVycVlXdGJWK1E0ZU0wNkdPMmlpakxhYVFyaXkrbzFZaXR3akZxT21zbERsOFNDVE9jOFZwQkYwbGovWFMzNSsybWw2eGtXVDNBZkJOelRGYUFPOEFuL2lyS1F4cGdsUE0wR1lIbHFVYTEwWUtYR0xVdFhGeW51RVd3VUE9PSJ9]]>